.c-btn-toggle {
  margin: 12rem auto 0;
}
@media (min-width: 751px) {
  .c-btn-toggle {
    margin: 0;
  }
}

.p-hero {
  padding: 5.7rem 0 7.7rem;
  background: url(/assets/images/top/kv_sp.png) top 2.3rem center/100% auto repeat-x;
  background-color: var(--white-color);
}
@media (min-width: 751px) {
  .p-hero {
    background: url(/assets/images/top/kv.png) bottom center/100% auto repeat-x;
    padding: 5.8rem 0 21.5%;
  }
}
@media (min-width: 1920px) {
  .p-hero {
    background-size: 1920px auto;
    padding-bottom: 412px;
  }
}
@media (min-width: 751px) {
  .p-hero .l-inner {
    max-width: 192rem;
    display: flex;
    gap: 5.1%;
    padding: 0 8.3% 0 6.2%;
    width: auto;
  }
}
@media (min-width: 1440px) {
  .p-hero .l-inner {
    padding: 0 clamp(60px, 300px + -12.5vw, 120px) 0 clamp(60px, 180px + -6.25vw, 90px);
  }
}
.p-hero__title {
  text-align: center;
  font-size: 6rem;
  font-weight: bold;
  letter-spacing: -0.02em;
  line-height: 1.2333333333;
  white-space: nowrap;
  margin-bottom: 36rem;
  margin-left: -0.14em;
}
@media (min-width: 751px) {
  .p-hero__title {
    text-align: left;
    font-size: 5.8rem;
    font-size: clamp(3rem, 4.0277777778vw, 8rem);
    line-height: 1.2068965517;
    flex-basis: 50.8%;
    margin: 0;
  }
}
.p-hero__title__red {
  color: var(--sub-color3);
}
.p-hero__title__blue {
  color: var(--main-color);
}
.p-hero__content {
  flex-basis: 43.1%;
}
@media (min-width: 1440px) {
  .p-hero__content {
    flex-basis: clamp(538px, -362px + 62.5vw, 838px);
  }
}
.p-hero__text {
  margin-top: 36rem;
}
@media (min-width: 751px) {
  .p-hero__text {
    margin-top: 0;
  }
  .p-hero__text--jp {
    font-size: 1.6rem;
  }
}
.p-hero__buttons {
  display: flex;
  justify-content: space-between;
  margin-top: 6rem;
}
@media (min-width: 751px) {
  .p-hero__buttons {
    justify-content: flex-start;
    margin-top: 2.9rem;
    flex-wrap: wrap;
    gap: 2rem 3.7%;
  }
}
@media (min-width: 1180px) {
  .p-hero__buttons {
    flex-wrap: nowrap;
    gap: 2rem 7.3%;
  }
}
.p-hero .c-btn-toggle {
  min-width: auto;
  width: 48.2%;
  margin: 0;
}
@media (min-width: 751px) {
  .p-hero .c-btn-toggle {
    width: clamp(21rem, 17.0833333333vw, 24.6rem);
    font-size: clamp(1.47rem, 1.25vw, 1.8rem);
  }
}

.p-about {
  padding: 11.6rem 0 18rem;
}
@media (min-width: 751px) {
  .p-about {
    padding: 11.3rem 0 13rem;
  }
}
.p-about .l-inner {
  background: url(/assets/images/top/bg_about.png) top center/62.1rem no-repeat;
  padding-top: 47.6rem;
}
@media (min-width: 751px) {
  .p-about .l-inner {
    background: url(/assets/images/top/bg_about.png) center right -4%/50% no-repeat;
    padding: 9.3rem 0 9rem;
  }
}
@media (min-width: 751px) {
  .p-about__fig {
    width: 51.8%;
    margin-right: -3%;
  }
}
.p-about__content {
  margin-right: auto;
}
.p-about .c-head-02 {
  margin-top: 5.9rem;
}
@media (min-width: 751px) {
  .p-about .c-head-02 {
    margin-bottom: 2.6rem;
  }
}
.p-about .c-btn-toggle {
  margin-top: 7.4rem;
}

.p-link {
  padding: 18rem 0;
}
@media (min-width: 751px) {
  .p-link {
    padding: 14rem 0;
  }
}
.p-link__list {
  display: grid;
  row-gap: 8rem;
}
@media (min-width: 751px) {
  .p-link__list {
    display: flex;
    justify-content: space-between;
  }
}
.p-link__list > li {
  border-radius: 2rem;
  background-color: var(--white-color);
}
@media (min-width: 751px) {
  .p-link__list > li {
    border-radius: 1rem;
    width: 48.6%;
    background-position: right center;
  }
  .p-link__list > li br {
    display: none;
  }
}
@media (min-width: 1440px) {
  .p-link__list > li {
    background-size: 645px;
  }
}
@media (min-width: 751px) {
  .p-link__list p {
    max-width: 15em;
  }
}
.p-link__list a {
  display: grid;
  align-items: center;
  padding: 5.1rem 23rem 5.7rem 4.6rem;
}
@media (min-width: 751px) {
  .p-link__list a {
    padding: 6.6rem 6.1% 6rem;
  }
}
.p-link__list .c-head-02 {
  margin-bottom: 2rem;
}
.p-link__service {
  background: url(/assets/images/top/bg_service.png) center right/100% no-repeat;
}
.p-link__partner {
  background: url(/assets/images/top/bg_partner.png) center right/100% no-repeat;
}

.p-event {
  padding: 15rem 0 18rem;
  --event-target-color: var(--main-color);
}
@media (min-width: 751px) {
  .p-event {
    padding: 14rem 0 13.4rem;
  }
}
.p-event__list {
  row-gap: 8rem;
}
.p-event__item a {
  box-shadow: 4px 6px 10px -5px rgba(60, 66, 83, 0.4);
  border-radius: 2rem;
  overflow: hidden;
  display: block;
  height: 100%;
}
.p-event__fig {
  aspect-ratio: 636/319;
  position: relative;
  background-color: var(--bg-color);
}
@media (min-width: 751px) {
  .p-event__fig {
    aspect-ratio: 379/295;
  }
}
.p-event__fig img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.p-event__fig::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 13rem;
  padding-top: 13rem;
  background-color: var(--event-target-color);
  -webkit-clip-path: polygon(0 0, 0% 100%, 100% 0);
          clip-path: polygon(0 0, 0% 100%, 100% 0);
}
@media (min-width: 751px) {
  .p-event__fig::before {
    width: 31.6%;
    padding-top: 31.6%;
  }
}
.p-event__detail {
  padding: 4rem 2.7rem;
}
@media (min-width: 751px) {
  .p-event__detail {
    padding: 2.4rem 2.4rem 4rem;
  }
}
.p-event__tag {
  padding: 0 3.2rem;
  display: inline-block;
  font-size: 2.2rem;
  border: 1px solid currentColor;
  border-radius: 1em;
  margin-bottom: 1rem;
  color: var(--event-target-color);
}
@media (min-width: 751px) {
  .p-event__tag {
    border-radius: 1em;
    margin-bottom: 2rem;
    font-size: 1.4rem;
    padding: 0 2.4rem;
  }
}
.p-event .c-head-02 {
  margin-bottom: 5rem;
}
.p-event .l-inner {
  position: relative;
}
@media (min-width: 751px) {
  .p-event .c-btn-toggle {
    position: absolute;
    right: 0;
    top: 1.6rem;
  }
}
.p-event [data-target=japan] {
  --event-target-color: var(--sub-color2);
}

.p-info {
  padding: 15rem 0 18rem;
}
@media (min-width: 751px) {
  .p-info {
    padding: 14.4rem 0 13.5rem;
  }
}
@media (min-width: 751px) {
  .p-info .l-inner {
    display: flex;
    position: relative;
    justify-content: space-between;
    align-items: flex-start;
  }
}
.p-info__list {
  display: grid;
  gap: 6rem 0;
}
@media (min-width: 751px) {
  .p-info__list {
    gap: 4.6rem 0;
    width: 65.7%;
  }
}
.p-info__item {
  border-bottom: 1px solid currentColor;
  padding-bottom: 2rem;
}
@media (min-width: 751px) {
  .p-info__item {
    padding-bottom: 0.7rem;
  }
}
.p-info__item a {
  transition: color 0.3s ease;
}
@media (any-hover: hover) {
  .p-info__item a:hover {
    color: var(--main-color);
  }
}
.p-info__head {
  display: flex;
  align-items: center;
  gap: 0 3rem;
  color: var(--main-color);
  margin-bottom: 2rem;
}
@media (min-width: 751px) {
  .p-info__head {
    margin-bottom: 0.6rem;
  }
}
.p-info__date {
  font-weight: 600;
  font-size: 2.4rem;
  line-height: 1.8888888889;
}
@media (min-width: 751px) {
  .p-info__date {
    font-size: 1.8rem;
  }
}
.p-info__category {
  background: var(--white-color);
  border: 1px solid currentColor;
  display: flex;
  border-radius: 10rem;
  padding: 1px 3.2rem;
  font-size: 2.2rem;
}
@media (min-width: 751px) {
  .p-info__category {
    font-size: 1.4rem;
    padding: 1px 24px;
  }
}
@media (min-width: 751px) {
  .p-info .c-btn-toggle {
    position: absolute;
    bottom: 0.5rem;
    left: 0;
  }
}
@media (min-width: 751px) {
  .p-info .c-head-02 {
    min-width: 30rem;
  }
}